
Partial Class Customers_Customers
    Inherits System.Web.UI.MasterPage
    Protected Sub LogoutButton1_Click(sender As Object, e As EventArgs)

        Response.Redirect("../login/Logout.aspx")
    End Sub
End Class

